.posts {
    width: 65%;
    background: var(--white);
    margin: 15px 0;
}

.posts-header {
    display: flex;
    align-items: center;
    background: var(--white);
    padding: 10px;
}

.posts-header-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f83a63;
    text-transform: uppercase;
}

.posts-header-name {
    margin-left: 8px;
    text-transform: capitalize;
}

.posts-img {
    width: 100%;
    overflow: hidden;
}

.posts-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}